2 comments

Robert, this looks like they want you to stop sleeping at night
and post even more SCRs.
r.

Stanislav Davydov (JetBrains) wrote:

Following plugins were deleted from Plugin Repository
(http://plugins.intellij.net) due to incompatibility with new IntelliJ IDEA
4.0

JBoss 1.0 (JBoss Integration)
Resin 1.0 (Resin Integration)

0

There are two another plugins with links to old OpenAPI:
Camouflage plugin and Context Viewer.
They are not crashed at first IDEA start but will crashed some time later.

If they will not be updated we should delete them from Plugin Repository :(

--
Stanislav Davydov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"


0

Please sign in to leave a comment.